Hacker News new | past | comments | ask | show | jobs | submit login

Kind of a bummer that "HTTP streaming" only works with Ruby 1.9.2. I'm not against upgrading to Ruby 1.9.2, it's just that Puppet doesn't support it yet.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: